"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - Descarcari";
"Cabos - Network" = "Cabos - Retea";
"Cabos - Preferences" = "Cabos - Preferinte";
"Cabos - Uploads" = "Cabos - Incarcari";
"Cabos" = "Cabos";